Bug 1336915 - https://copr.fedorainfracloud.org/coprs/g/copr/PyPI3/packages/ times out
Summary: https://copr.fedorainfracloud.org/coprs/g/copr/PyPI3/packages/ times out
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Copr
Classification: Community
Component: frontend
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-17 19:39 UTC by Kevin Fenzi
Modified: 2016-10-03 20:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-12 17:06:57 UTC


Attachments (Terms of Use)

Description Kevin Fenzi 2016-05-17 19:39:30 UTC
Wanting to look through the pypi rebuild I went to the copr page for it and tried to look at the packages, but I get a 'gateway timeout' 

So, the timeout might need increasing, or the builds might need to be split out somehow to make them easier to load in a timely manner.

Comment 1 Miroslav Suchý 2016-05-17 20:44:07 UTC
This has been already addressed in master few days ago and will be resolved once the code will get into production.

Comment 2 Kevin Fenzi 2016-05-17 20:58:41 UTC
Excellent. thanks.

Comment 3 Fedora Update System 2016-05-27 15:37:27 UTC
copr-frontend-1.93-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-af777aa589

Comment 4 Fedora Update System 2016-05-28 03:24:15 UTC
copr-frontend-1.93-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-af777aa589

Comment 5 clime 2016-06-03 14:27:58 UTC
New COPR version was released.

Comment 6 Fedora Update System 2016-07-01 14:45:16 UTC
copr-frontend-1.97-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec39f79e18

Comment 7 Fedora Update System 2016-07-02 20:55:24 UTC
copr-frontend-1.97-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec39f79e18

Comment 8 Fedora Update System 2016-08-17 14:44:04 UTC
copr-frontend-1.99-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c38bc25dbc

Comment 9 Fedora Update System 2016-08-18 01:50:39 UTC
copr-frontend-1.99-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c38bc25dbc

Comment 10 clime 2016-08-18 16:23:08 UTC
New Copr has been released.

Comment 11 Fedora Update System 2016-09-12 06:25:47 UTC
copr-frontend-1.101-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5a3cdc5801

Comment 12 Fedora Update System 2016-09-12 14:51:09 UTC
copr-frontend-1.101-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5a3cdc5801

Comment 13 Fedora Update System 2016-10-03 20:21:18 UTC
copr-frontend-1.101-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.